<?xml version="1.0" encoding="UTF-8"?>
 <Project>
    <params>
        <name>IMG_corr_11x11_i8_c16s</name>
        <location>./src/IMG_corr_11x11_i8_c16s//c64P/</location>
        <target>64P</target>
        <buildArtifact>Executable</buildArtifact>
        <files name="./src/IMG_corr_11x11_i8_c16s/IMG_corr_11x11_i8_c16s.h"/>
        <files name="./src/IMG_corr_11x11_i8_c16s/IMG_corr_11x11_i8_c16s_cn.c"/>
        <files name="./src/IMG_corr_11x11_i8_c16s/IMG_corr_11x11_i8_c16s_cn.h"/>
        <files name="./src/IMG_corr_11x11_i8_c16s/IMG_corr_11x11_i8_c16s_d.c"/>
        <files name="./src/IMG_corr_11x11_i8_c16s/IMG_corr_11x11_i8_c16s_idat.c"/>
        <files name="./src/IMG_corr_11x11_i8_c16s/IMG_corr_11x11_i8_c16s_odat.c"/>
        <files name="./src/IMG_corr_11x11_i8_c16s//c64P/IMG_corr_11x11_i8_c16s.c"/>
        <files name="./src/IMG_corr_11x11_i8_c16s//c64P/IMG_corr_11x11_i8_c16s.h"/>
        <files name="./src/common/IMG_profile.c"/>
        <files name="./src/common/IMG_profile.h"/>
        <files name="./src/common/IMG_utility.c"/>
        <files name="./src/common/IMG_utility.h"/>
        <files name="./src/common/IMG_memory.c"/>
        <files name="./src/common/IMG_memory.h"/>
        <files name="./src/common//c64P/lnk.cmd"/>
        <cFlags> --mem_model:data=far</cFlags>
    </params>
 </Project>
